/* CSS Document */

body
{
margin:0px 0px 0px 0px;
background:#000000;
}
#wraper
{
margin:auto;
width:1000px;
height:830px;
border:1px solid #ffffff;
background:#FFFFFF;
} 


#owraper
{
margin:auto;
width:1000px;
height:1500px;
border:1px solid #000000;
background:#FFFFFF;
} 
#header
{
width:1000px;
height:96px;
background:url(../images/head.png);
}
#menu
{
height:40px;
width:1000px;
background:url(../images/menu.png);
}
#banner
{
width:1000px;
height:200px;
background:url(../images/banner.png);
}

#main
{
width:1000px;
height:433px;
}
#omain
{
width:1000px;
height:1133px;
}
#footer
{
height:54px;
width:1000px;
background:url(../images/footer.png);
}
#main_left
{
margin-top:20px;
float:left;

width:300px;
height:400px; 
border-right:  dotted #000000 2px ;
}
#main_right
{
margin-top:20px;
float:right;

width:660px;
height:400px;


}
#omain_right
{
margin-top:20px;
float:right;

width:660px;
height:1100px;


}
#mai_r1
{
margin-right:30px;
width:630px;
height:150px;
border-bottom:dotted #333333 2px;
}

#omai_r1
{
margin-right:30px;
width:630px;
height:350px;

}

#osmai_r1
{
margin-right:30px;
width:630px;
height:1050px;

}
#mai_r2
{
margin-right:30px;
width:630px;
height:150px;

}
.mr21
{
margin-top:10px;
float:left;
width:293px;
height:180px;
border-right:dotted #333333 2px;
}
.mr22
{
float:right;
width:293px;
height:150px;

}

.weltext
{


font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
line-height:18px;
text-align:justify;
}
.weltext a
{
color:#643200;
text-decoration:none;
font-weight:bold;


}
.weltext a:hover
{
color:#CE6700;
text-decoration:underline;


}
.footertext
{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
width:850px;
height:40px;
margin:auto;
padding-top:10px;
font-weight:800;
}
.footertext a
{

 color:#FFFFFF;
 text-decoration:none;
 
}
.footertext a:hover
{
color:#FF972F;
}

.headtext
{
float:right;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
width:200px;
height:40px;
margin:auto;
padding-top:10px;
font-weight:800;
}
.headtext a
{

 color:#CCCCCC;
 text-decoration:none;
 
}
.headtext a:hover
{
color:#000000;
text-decoration:underline;
}